
/* Class = "NSButtonCell"; title = "Edit firewall configuration"; ObjectID = "0YY-fZ-ECd"; */
"0YY-fZ-ECd.title" = "Modificare la configurazione del firewall";

/* Class = "NSTextFieldCell"; title = "Vallum Configurator:"; ObjectID = "1bM-JV-spY"; */
"1bM-JV-spY.title" = "Vallum Configurator:";

/* Class = "NSTextFieldCell"; title = "When this option is checked Vallum constantly monitors all inbound and outbound network flows, even when Flows Monitor app is not running. On slow computers such as Intel-based Macs this option is disabled by default."; ObjectID = "52O-HD-5Gb"; */
"52O-HD-5Gb.title" = "Attiva questa opzione se desideri monitorare in tempo reale il traffico delle app. Sui computer più lenti (ad esempio i Mac basati su Intel) questa opzione è disabilitata di default.";

/* Class = "NSMenuItem"; title = "Pop"; ObjectID = "6TT-gZ-8ZZ"; */
"6TT-gZ-8ZZ.title" = "Pop";

/* Class = "NSMenuItem"; title = "Sosumi"; ObjectID = "6ep-Hl-4t5"; */
"6ep-Hl-4t5.title" = "Sosumi";

/* Class = "NSButtonCell"; title = "Add App"; ObjectID = "9qk-hz-brS"; */
"9qk-hz-brS.title" = "Aggiungi App";

/* Class = "NSTextFieldCell"; title = "Notifications expire after"; ObjectID = "BVh-2W-T9c"; */
"BVh-2W-T9c.title" = "La notifica scade dopo";

/* Class = "NSMenuItem"; title = "Blow"; ObjectID = "C0e-im-zmE"; */
"C0e-im-zmE.title" = "Blow";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "Dr3-Xe-3gN"; */
"Dr3-Xe-3gN.title" = "30 secondi";

/* Class = "NSButtonCell"; title = "Enable/Disable network filter"; ObjectID = "EwF-Yn-yIJ"; */
"EwF-Yn-yIJ.title" = "Abilitare e disabilitare il firewall";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "G2B-xI-9lf"; */
"G2B-xI-9lf.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Morse"; ObjectID = "HZS-bR-coQ"; */
"HZS-bR-coQ.title" = "Morse";

/* Class = "NSMenuItem"; title = "Domain wildcard"; ObjectID = "KKw-5D-ySf"; */
"KKw-5D-ySf.title" = "Dominio";

/* Class = "NSMenuItem"; title = "blocked"; ObjectID = "KjC-ji-MuC"; */
"KjC-ji-MuC.title" = "bloccata";

/* Class = "NSMenuItem"; title = "Funk"; ObjectID = "L1L-B1-lVF"; */
"L1L-B1-lVF.title" = "Funk";

/* Class = "NSMenuItem"; title = "Hero"; ObjectID = "N4F-xN-sWo"; */
"N4F-xN-sWo.title" = "Hero";

/* Class = "NSMenuItem"; title = "All app's connections"; ObjectID = "RcH-dT-Vc1"; */
"RcH-dT-Vc1.title" = "Tutte le connessioni dell'app";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcuts"; ObjectID = "Szz-cI-NO0"; */
"Szz-cI-NO0.title" = "Scorciatoie da tastiera";

/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "T0j-Se-TfZ"; */
"T0j-Se-TfZ.title" = "5 secondi";

/* Class = "NSTextFieldCell"; title = "When expired connection is"; ObjectID = "U1Y-Xg-GeC"; */
"U1Y-Xg-GeC.title" = "Quando scade la connessione è";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "VGN-sG-7Tw"; */
"VGN-sG-7Tw.title" = "Controlla";

/* Class = "NSButtonCell"; title = "Hide Vallum Configurator dock icon and menu bar"; ObjectID = "Yew-dh-tpZ"; */
"Yew-dh-tpZ.title" = "Hide Vallum Configurator dock icon and menu bar";

/* Class = "NSButtonCell"; title = "Remove App"; ObjectID = "Z7v-Ad-3pa"; */
"Z7v-Ad-3pa.title" = "Rimuovi App";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "Zbu-M9-Kl0"; */
"Zbu-M9-Kl0.label" = "Generale";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "ZqN-F2-2H6"; */
"ZqN-F2-2H6.title" = "10 secondi";

/* Class = "NSButtonCell"; title = "Keep Vallum Configurator window always on top"; ObjectID = "aTk-gl-vTD"; */
"aTk-gl-vTD.title" = "Tieni la finestra di Vallum Configurator sempre in primo piano";

/* Class = "NSMenuItem"; title = "for 15 minutes"; ObjectID = "bpJ-na-JzD"; */
"bpJ-na-JzD.title" = "regola temporanea che scade dopo 15 minuti";

"mPl-5O-VyM.title" = "regola persistente segnata come 'unconfirmed'";

"d18-PA-LNP.title" = "Quando scade genera una";

/* Class = "NSMenuItem"; title = "Frog"; ObjectID = "cDP-Fm-rGK"; */
"cDP-Fm-rGK.title" = "Frog";

/* Class = "NSMenuItem"; title = "Submarine"; ObjectID = "dPC-lg-rsV"; */
"dPC-lg-rsV.title" = "Submarine";

/* Class = "NSMenuItem"; title = "No sound"; ObjectID = "doG-UL-Psi"; */
"doG-UL-Psi.title" = "Nessuno";

/* Class = "NSTabViewItem"; label = "Notifications"; ObjectID = "fE1-a1-LL4"; */
"fE1-a1-LL4.label" = "Notifiche";

/* Class = "NSMenuItem"; title = "Remember last choice"; ObjectID = "fkD-Rt-2xI"; */
"fkD-Rt-2xI.title" = "Ricorda ultima scelta";

/* Class = "NSButtonCell"; title = "Run Vallum at user login"; ObjectID = "fnh-QI-mEB"; */
"fnh-QI-mEB.title" = "Esegui Vallum al login";

/* Class = "NSTextFieldCell"; title = "Vallum:"; ObjectID = "gW2-Ek-oFZ"; */
"gW2-Ek-oFZ.title" = "Esecuzione automatica:";

/* Class = "NSTextFieldCell"; title = "Default target"; ObjectID = "gs4-sg-bS3"; */
"gs4-sg-bS3.title" = "Target predefinito del popup 'Match'";

/* Class = "NSTextFieldCell"; title = "Bundle ID"; ObjectID = "iJ9-O4-pwc"; */
"iJ9-O4-pwc.title" = "Bundle ID";

/* Class = "NSTextFieldCell"; title = "Flows Monitor:"; ObjectID = "j6j-Js-odp"; */
"j6j-Js-odp.title" = "Flows Monitor:";

/* Class = "NSMenuItem"; title = "Purr"; ObjectID = "jhl-lx-jR6"; */
"jhl-lx-jR6.title" = "Purr";

/* Class = "NSMenuItem"; title = "for 2 minutes"; ObjectID = "mj3-Nx-hhC"; */
"mj3-Nx-hhC.title" = "regola temporanea che scade dopo 2 minuti";

/* Class = "NSButtonCell"; title = "Check for Vallum updates at launch"; ObjectID = "muh-jk-smo"; */
"muh-jk-smo.title" = "Controlla aggiornamenti all'avvio di Vallum";

/* Class = "NSButtonCell"; title = "Quit Vallum"; ObjectID = "n61-FC-JiT"; */
"n61-FC-JiT.title" = "Uscire da Vallum";

/* Class = "NSTextFieldCell"; title = "Alert sound"; ObjectID = "nYb-zf-9Dy"; */
"nYb-zf-9Dy.title" = "Riproduci suono di notifica";

/* Class = "NSMenuItem"; title = "Tink"; ObjectID = "oHd-yv-nke"; */
"oHd-yv-nke.title" = "Tink";

/* Class = "NSTabViewItem"; label = "Network Filter"; ObjectID = "ohI-wo-bRX"; */
"ohI-wo-bRX.label" = "Filtro di rete";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "ovz-km-N4w"; */
"ovz-km-N4w.title" = "Ping";

/* Class = "NSMenuItem"; title = "Glass"; ObjectID = "qiU-hd-PWe"; */
"qiU-hd-PWe.title" = "Glass";

/* Class = "NSTextFieldCell"; title = "Vallum Updates:"; ObjectID = "rBz-6T-jgl"; */
"rBz-6T-jgl.title" = "Aggiornamenti:";

/* Class = "NSMenuItem"; title = "passed"; ObjectID = "v24-x1-rsD"; */
"v24-x1-rsD.title" = "passata";

/* Class = "NSButtonCell"; title = "Monitor network flows"; ObjectID = "vDg-XC-AkW"; */
"vDg-XC-AkW.title" = "Monitora flussi di rete";

/* Class = "NSTextFieldCell"; title = "Require authentication to:"; ObjectID = "vIT-oO-uMU"; */
"vIT-oO-uMU.title" = "Richiedi autenticazione per:";

/* Class = "NSMenuItem"; title = "Basso"; ObjectID = "vut-NE-0ac"; */
"vut-NE-0ac.title" = "Basso";

/* Class = "NSMenuItem"; title = "Bottle"; ObjectID = "wau-gg-ULD"; */
"wau-gg-ULD.title" = "Bottle";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "xPJ-BM-d2H"; */
"xPJ-BM-d2H.title" = "Nome host";

/* Class = "NSButtonCell"; title = "Send Feedback..."; ObjectID = "xoo-Wa-wol"; */
"xoo-Wa-wol.title" = "Send Feedback...";

/* Class = "NSTabViewItem"; label = "Beta"; ObjectID = "yFi-n0-nl3"; */
"yFi-n0-nl3.label" = "Beta";

/* Class = "NSTextFieldCell"; title = "Ignored Responsible Apps:"; ObjectID = "yra-ul-Yis"; */
"yra-ul-Yis.title" = "App responsabili ignorate:";

"nG8-2E-Cht.title" = "Disabilita questa opzione per incrementare la capacità di Vallum di assegnare un nome host valido al flow";

"6yA-ig-dwx.title" = "Quando un processo tenta una connessione per conto di un'app responsabile ignorata il flusso terrà in considerazione solo il processo reale ignorando l'app responsabile. Ad esempio: se Terminal.app è incluso nella lista, una connessione ssh da Terminal verrà vista dal firewall come un flusso di ssh e non di Terminal.app";

"uS2-xu-AkC.title" = "Restrizione permessi:";
"j0B-UL-eBi.title" = "Solo gli amministratori possono modificare il firewall";

"cVr-ID-09I.title" = "Attiva questa opzione per permettere a Vallum di tentare di stabilire un hostname valido anche quando il flow originale non contiene questa informazione";
